import request from '../../utils/request';

export function getUser(data) {
  return request({
    url: '/baseRole/api/create', // 创建角色
    method: 'post',
    data
  });
}
export function findRoles(data) {
  return request({
    url: '/baseRole/query/findRoles', // 获取角色列表
    method: 'get',
    params: data
  });
}
export function delateUser(data) {
  return request({
    url: '/baseRole/api/remove', // 删除角色
    method: 'post',
    data: { roleIds: data }
  });
}
export function createVesselRole(data) {
  return request({
    url: '/baseRole/api/createVesselRole', // 删除角色
    method: 'post',
    data
  });
}
